<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="aceffd">  <td>23/01/27 22:17:08</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;nopcommerce_test.closeBrowser()[pri:0, instance:nopcommerce.nopcommerce_test@21e360a]">&lt;&lt;closeBrowser</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1991371192</td>   <td></td> </tr>
<tr bgcolor="aceffd">  <td>23/01/27 22:16:49</td>   <td>-18533</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="nopcommerce_test.Categories()[pri:1, instance:nopcommerce.nopcommerce_test@21e360a]">Categories</td> 
  <td>main@1991371192</td>   <td></td> </tr>
<tr bgcolor="aceffd">  <td>23/01/27 22:16:53</td>   <td>-15055</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="nopcommerce_test.Manufacturers()[pri:2, instance:nopcommerce.nopcommerce_test@21e360a]">Manufacturers</td> 
  <td>main@1991371192</td>   <td></td> </tr>
<tr bgcolor="aceffd">  <td>23/01/27 22:16:46</td>   <td>-21885</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="nopcommerce_test.Login()[pri:0, instance:nopcommerce.nopcommerce_test@21e360a]">Login</td> 
  <td>main@1991371192</td>   <td></td> </tr>
<tr bgcolor="aceffd">  <td>23/01/27 22:17:05</td>   <td>-2550</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="nopcommerce_test.product()[pri:3, instance:nopcommerce.nopcommerce_test@21e360a]">product</td> 
  <td>main@1991371192</td>   <td></td> </tr>
<tr bgcolor="aceffd">  <td>23/01/27 22:16:43</td>   <td>-25218</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;nopcommerce_test.launchApplications()[pri:0, instance:nopcommerce.nopcommerce_test@21e360a]">&gt;&gt;launchApplications</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1991371192</td>   <td></td> </tr>
<tr bgcolor="aceffd">  <td>23/01/27 22:17:07</td>   <td>-1383</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="nopcommerce_test.Logout()[pri:4, instance:nopcommerce.nopcommerce_test@21e360a]">Logout</td> 
  <td>main@1991371192</td>   <td></td> </tr>
</table>
